Subject: Re: Cutting open objects
From: [email-masked] (Jim McCabe)
To: [email-masked]
Date: Wed, 29 Jun 1994 13:23:55 -0700

Paul Davies wrote:

>FYI Jim et al,
>DPaint will break an anim into seperate files. To do this just select SAVE
>IMAGE instead of SAVE ANIM. If you have more than one frame loaded DPaint
>will ask wich frames you would like to save. Indicate the first and last
>frames to save and DPaint will save each frame with whatever name you type
>in appended with the appropriate frame number.

I didn't know that. Maybe because I'm still using DPaint III. It doesn't save
the images in a Lightwave format, does it ? I would think you still need an
ADPro type conversion in there somewhere. Thanks.